work-around-Logitech-diNovo-Edge-keyboard-firmware-i.patch
allow-using-obexd-without-systemd-in-the-user-sessio.patch
obex-Use-GLib-helper-function-to-manipulate-paths.patch
agent-Assert-possible-infinite-loop.patch
bluetooth.conf.patch
main.conf.patch
change_path_of_hogsuspend.patch
org.bluez.obex.service.in.patch
Fix-typo.patch
shared-gatt-client-Fix-segfault-after-PIN-entry.patch
main.conf-Add-more-details-Closes-904212.patch
headers-use-releative-symlinks.patch
main-Don-t-warn-for-unset-config-option.patch
shared-gatt-server-Fix-not-properly-checking-for-sec.patch
gatt-Fix-potential-buffer-out-of-bound.patch
input.conf-Change-default-of-ClassicBondedOnly.patch
0001-adapter-Fix-storing-discoverable-setting.patch
0002-sdpd-Fix-leaking-buffers-stored-in-cstates-cache.patch
0003-gatt-database-No-multiple-calls-to-AcquireWrite.patch
0004-gatt-Fix-not-cleaning-up-when-disconnected.patch
0005-shared-gatt-server-Fix-heap-overflow-when-appending-.patch
0006-avrcp-Fix-not-checking-if-params_len-match-number-of.patch
0007-avdtp-Fix-accepting-invalid-malformed-capabilities.patch
0008-avdtp-Fix-parsing-capabilities.patch
0009-audio-avrcp-Use-host-network-order-as-appropriate-fo.patch
0010-avrcp-Fix-crash-while-handling-unsupported-events.patch
0011-pbap-Fix-not-checking-Primary-Secundary-Counter-leng.patch
